<?php 
if ( ! defined( 'ABSPATH' ) ) { exit; }
get_header(); ?>
<div id="page" class="hfeed site">
	<div id="content" class="site-content">
		<h1><?php bloginfo('name'); ?>™</h1>
		<?php echo date(get_option('date_format')); ?>
		<p>正在维护中，请稍候...</p>
		<div class="loader-box" ><div class="loader" ></div></div>
	</div>

	<div class="clear"></div>
	<div class="main-post-box">
		<h4>最新文章</h4>
		<div class="main-post">
			<?php
				$q =  new WP_Query(array(
					'ignore_sticky_posts' => 1,
					'showposts' => 5,
				));
			?>
			<?php while ($q->have_posts()) : $q->the_post(); ?>
				<div class="main-post-title">
					<?php the_title(); ?>
				</div>
			<?php endwhile; ?>
			<?php wp_reset_query(); ?>
		</div>
	</div>
</div>
<?php wp_footer(); ?>
</body>
</html>